/*
$Author: rmar $
$Editor: kgar $
$Rev: 002 $
$Date: 2013-07-31 09:58 (Mitt, 31 Juli 2013) $
*/

.video{
	clear:both;
}

.mejs-container {
	position: relative;
}

.mejs-container-fullscreen {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}
.mejs-container-fullscreen .mejs-mediaelement,
.mejs-container-fullscreen video {
	width: 100%;
	height: 100%;
}

/* Start: LAYERS */
.mejs-background {
	position: absolute;
	top: 0;
	left: 0;
}
.mejs-mediaelement {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	
}
.mejs-poster {
	position: absolute;
	top: 0;
	left: 0;
}
.mejs-overlay {
	position: absolute;
	top: 0;
	left: 0;
}
.mejs-overlay-play {
	cursor: pointer;
}
.mejs-overlay-button {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 83px;
	height: 84px;
	margin: -72px 0 0 -42px;
	background: url(../video/big-play-button.png) top left no-repeat;
}

/* End: LAYERS */

/* Start: CONTROL BAR */
.mejs-container .mejs-controls {
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0;
	bottom: 0;
	left: 0;
	height: 60px;
	width: 100%;
	background: url(../video/leiste-unten-bg.png) repeat-x;
}
.mejs-container .mejs-controls div {
	list-style-type: none;
	background-image: none;
	display: block;
	float: left;
	margin: 20px 0 0;
	padding: 0;
	height: 21px;
	font-size: 11px;
	line-height: 11px;
	background: 0;
	font-family: Helvetica, Arial;
	border: 0;
}

.mejs-controls .mejs-button button {
	cursor: pointer;
	display: block;
	font-size: 0px;
	line-height: 0;
	text-decoration: none;
	padding: 0;
	position: absolute;
	border: 0;
	margin: 14px 0 0;
}
/* End: CONTROL BAR */



/* Start: Play/pause */
.mejs-container .mejs-controls .mejs-playpause-button {
	width: 53px;
	margin: 7px 0 0 15px;
}
.mejs-container .mejs-controls .mejs-playpause-button button {
	width: 22px;
	height: 21px;
}
.mejs-controls .mejs-play button {
	background: url(../video/play-normal.png);
}
.mejs-controls .mejs-play button:hover {
	background: url(../video/play-mouseover.png);
}
.mejs-controls .mejs-pause button {
	background: url(../video/pause-normal.png);
}
.mejs-controls .mejs-pause button:hover {
	background: url(../video/pause-mouseover.png);
}
/* End: Play/pause */

/* Start: Progress bar */
.mejs-controls div.mejs-time-rail {
	height: 35px;
}
.mejs-controls .mejs-time-rail span {
	display: block;
	position: absolute;
	width: 180px;
	height: 8px;
	cursor: pointer;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.mejs-controls .mejs-time-rail span {

}
.mejs-controls .mejs-time-rail .mejs-time-total {
	margin: 8px 0;
	background: #333;
}
.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: #7f7769;
	width: 0;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
	width: 0;
	background: #0091cd;
}

.mejs-controls .mejs-time-rail .mejs-time-handle {
	display: none;
	position: absolute;
	margin: 0;
	width: 10px;
	background: #fff;

	cursor: pointer;
	border: solid 2px #333;
	top: -2px;
	text-align: center;
}

.mejs-controls .mejs-time-rail .mejs-time-float {
	visibility: hidden;
	position: absolute;
	display: block;
	background: #eee;
	width: 36px;
	height: 17px;
	border: solid 1px #333;
	top: -26px;
	margin-left: -18px;
	text-align: center;
	color: #111;
}
.mejs-controls .mejs-time-rail:hover .mejs-time-float {
	visibility: visible;
}
.mejs-controls .mejs-time-rail .mejs-time-float-current {
	margin: 2px;
	width: 30px;
	display: block;
	text-align: center;
	left: 0;
}
.mejs-controls .mejs-time-rail .mejs-time-float-corner {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	line-height: 0;
	border: solid 5px #eee;
	border-color: #eee transparent transparent transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	top: 15px;
	left: 13px;

}




/*
.mejs-controls .mejs-time-rail:hover .mejs-time-handle {
	visibility:visible;
}
*/
/* End: Progress bar */

/* Start: Fullscreen */

.mejs-container .mejs-controls .mejs-fullscreen-button {
	width: 12px;
	height: 12px;
	margin: 12px 15px 0 10px;
}
.mejs-container .mejs-controls .mejs-fullscreen-button button {
	width: 12px;
	height: 12px;
	background: url(../video/fullscreen.png);
}
.mejs-container .mejs-controls .mejs-fullscreen-button button:hover {
	xbackground-position: -17px -47px;
}
.mejs-container .mejs-controls .mejs-unfullscreen button {
	background: url(../video/window-mode.png);
}
.mejs-container .mejs-controls .mejs-unfullscreen button:hover {
	xbackground-position: -17px -60px;
}
/* End: Fullscreen */



/* Start: Mute/Volume */
.mejs-container .mejs-controls .mejs-volume-button {
	width: 19px;
	height: 35px;
	margin: 0 0 0 15px;
}

.mejs-container .mejs-controls .mejs-mute button {
	width: 19px;
	height: 35px;
	background: url(../video/sound.png) 0 center no-repeat;
}
.mejs-container .mejs-controls .mejs-mute button:hover {
	xbackground-position: -16px -34px;
}

.mejs-container .mejs-controls .mejs-unmute button {
	width: 19px;
	height: 35px;
	background: url(../video/sound-mute.png) 0 center no-repeat;
}

.mejs-controls .mejs-volume-button {
	position: relative;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider {
	display: none;
	height: 115px;
	width: 25px;
	background: rgba(50, 50, 50, 0.7);
	top: -115px;
	left: -6px;
	z-index: 99999;
	position: absolute;
	margin: 0;
}
.mejs-controls .mejs-volume-button:hover .mejs-volume-slider {
	display: block;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-total {
	position: absolute;
	left: 11px;
	top: 8px;
	width: 2px;
	height: 100px;
	background: #ddd;
	background: rgba(255, 255, 255, 0.5);
	margin: 0;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current {
	position: absolute;
	left: 11px;
	top: 8px;
	width: 2px;
	height: 100px;
	background: #ddd;
	background: rgba(0, 145, 205, 0.9);
	margin: 0;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle {
	position: absolute;
	left: 4px;
	top: -3px;
	width: 16px;
	height: 6px;
	background: #ddd;
	background: rgba(255, 255, 255, 0.9);
	cursor: N-resize;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	margin: 0;
}

/* End: Mute/Volume */





.mejs-clear {
	clear: both;
}

/* Start: ERROR */
.me-cannotplay {
}
.me-cannotplay a {
	color: #fff;
	font-weight: bold;
}
.me-cannotplay span {
	padding: 15px;
	display: block;
}
/* End: ERROR */